mr_bones_    15/06/01 22:05:45

  Modified:             heretic2-1.06c-r1.ebuild ChangeLog
  Log:
  clean up app-emulation/emul-linux which has been removed
  
  (Portage version: 2.2.18/cvs/Linux x86_64, unsigned Manifest commit)

Revision  Changes    Path
1.4                  games-action/heretic2/heretic2-1.06c-r1.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild?rev=1.4&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild?rev=1.4&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild?r1=1.3&r2=1.4

Index: heretic2-1.06c-r1.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- heretic2-1.06c-r1.ebuild    1 Feb 2015 13:41:32 -0000       1.3
+++ heretic2-1.06c-r1.ebuild    1 Jun 2015 22:05:45 -0000       1.4
@@ -1,9 +1,8 @@
 # Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild,v 1.3 
2015/02/01 13:41:32 zlogene Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/games-action/heretic2/heretic2-1.06c-r1.ebuild,v 1.4 
2015/06/01 22:05:45 mr_bones_ Exp $
 
 EAPI=5
-
 inherit eutils unpacker cdrom multilib games
 
 DESCRIPTION="Third-person classic magical action-adventure game"
@@ -23,17 +22,9 @@
 DEPEND="games-util/loki_patch"
 RDEPEND="virtual/opengl
        amd64? (
-               || (
-                       app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)]
-                       >=virtual/opengl-7.0-r1[abi_x86_32(-)]
-               )
-               || (
-                       app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]
-                       (
-                               >=x11-libs/libX11-1.6.2[abi_x86_32(-)]
-                               >=x11-libs/libXext-1.3.2[abi_x86_32(-)]
-                       )
-               )
+               >=virtual/opengl-7.0-r1[abi_x86_32(-)]
+               >=x11-libs/libX11-1.6.2[abi_x86_32(-)]
+               >=x11-libs/libXext-1.3.2[abi_x86_32(-)]
        )
        x86? (
                x11-libs/libX11
@@ -81,15 +72,14 @@
        local d
        for d in "${S}"/* ; do
                pushd "${d}" > /dev/null
-               loki_patch patch.dat "${D}/${dir}" || die "loki_patch ${d} 
failed"
+               loki_patch patch.dat "${D}/${dir}" || die
                popd > /dev/null
        done
 
        rmdir gl_drivers
        sed -i \
                "128i set gl_driver \"/usr/$(get_libdir)/libGL.so\"" \
-               base/default.cfg \
-               || die "sed failed"
+               base/default.cfg || die
 
        prepgamesdirs
 }



1.16                 games-action/heretic2/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/ChangeLog?rev=1.16&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/ChangeLog?rev=1.16&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/games-action/heretic2/ChangeLog?r1=1.15&r2=1.16

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-action/heretic2/ChangeLog,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- ChangeLog   14 Mar 2015 18:05:51 -0000      1.15
+++ ChangeLog   1 Jun 2015 22:05:45 -0000       1.16
@@ -1,6 +1,9 @@
 # ChangeLog for games-action/heretic2
 # Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/games-action/heretic2/ChangeLog,v 1.15 
2015/03/14 18:05:51 mgorny Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-action/heretic2/ChangeLog,v 1.16 
2015/06/01 22:05:45 mr_bones_ Exp $
+
+  01 Jun 2015; Michael Sterrett <[email protected]> 
heretic2-1.06c-r1.ebuild:
+  clean up app-emulation/emul-linux which has been removed
 
   14 Mar 2015; Michał Górny <[email protected]> -heretic2-1.06c.ebuild:
   Drop old versions that require emul-linux-x86 packages.




Reply via email to